### Property

# Adw PreferencesGroup:title

since: 1

#### Declaration

    property title: utf8 [ read, write ]

#### Description [src]

The title for this group of preferences.

Type: | `gchar*`
Available since: | 1

Getter method | `adw_preferences_group_get_title()`
Setter method | `adw_preferences_group_set_title()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no